Subject: Re: Discovery II (was Re: Support for Arctic platform (405LP based))

From: Roland Dreier <[email-masked]>
Date: 16 Dec 2002 11:49:17 -0800

Roland> This reminds me... can someone tell me what the status of
    Roland> Discovery II (MV64340) is at the moment?

    Mark> Rabeeh Khoury from Marvell has done a port to it and put it
    Mark> in the linux-galileo tree.  I have no hardware to test it
    Mark> but Rabeeh says that its been working fine for him for some
    Mark> time.

Thanks... my next question is where is the linux-galileo tree?  (I'm
sure this is well-known to people working with Discovery II but please
forgive my ignorance as I'm just starting to look at this platform)

Thanks,
  Roland

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/